.grid-card-item-root {
  max-width    : 246px;
  min-width    : 138px;
  flex-basis   : auto;
  flex-grow    : 1;
  box-shadow   : rgba(0, 0, 0, 0.06) 0px 2px 4px 0px;
  border-radius: 3px;
  border       : 1px solid #08080822;
  margin       : 8px;
  display      : flex;
  align-items  : center;
}
.grid-card-item-title {
  font-size      : 17px;
  color          : #000000;
  text-decoration: none;
  font-weight    : 500;
  margin-left    : 15px;
}

.grid-card-item-title:hover {
  text-decoration: underline;
}

.grid-card-item-image {
  object-fit: cover;
}

@media (max-width: 745px) {
  .grid-card-item-root {
    flex-flow  : column nowrap;
    height     : 140px;
    align-items: flex-start;
  }

  .grid-card-item-image {
    height                   : 78px;
    width                    : 100%;
    border-top-left-radius   : 3px;
    border-bottom-left-radius: 3px;
  }

  .grid-card-item-title {
    margin-top: 15px;
  }
}

@media (min-width: 745px) {
  .grid-card-item-root {
    flex-flow: row nowrap;
    height   : 78px;
  }

  .grid-card-item-image {
    height                   : 100%;
    width                    : 96px;
    border-top-left-radius   : 3px;
    border-bottom-left-radius: 3px;
  }
}

@media (max-width: 1123px) {
  .grid-card-item-title {
    font-size: 14px;
  }
}

@media (min-width: 1123px) {
  .grid-card-item-title {
    font-size: 17px;
  }
}